Bug 1193 - Enable selectable Alarm to be Internet Radio
: Enable selectable Alarm to be Internet Radio
Status: RESOLVED FIXED
Product: Utilities
Clock
: unspecified
: All All
: Medium enhancement with 17 votes (vote)
: Harmattan
Assigned To: unassigned
: clock-bugs
:
: enhancement-it2007
:
:
  Show dependency tree
 
Reported: 2007-03-30 21:41 UTC by Chris Berg
Modified: 2008-11-26 13:38 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Chris Berg (reporter) 2007-03-30 21:41:35 UTC
It came up on the forums and is a great idea --

Could the Alarm select an Internet Radio station to wake up to in addition to
the other alarm sounds?
Comment 1 Randall Arnold 2007-03-30 23:56:44 UTC
This needs to include FM radio as well, and should also detect lack of 
internet connection and then default to built-in alarm sound if that is true.
Comment 2 Jake Kunnari 2007-04-02 12:13:48 UTC
Quim Gill added to cc-field
Comment 3 Sharon 2007-04-18 18:52:01 UTC
Could the alarm also have facility to choose which days it is set for? I want
Monday-Friday (school run) but no alarm Saturday or Sunday. For now I have to
remember to turn it off/on. Thanks
Comment 4 Quim Gil nokia 2008-11-26 13:38:53 UTC
Roadmapped for Harmattan. Resolving as fixed since we have agreed that no
actual code is needed to resolve feature requests. Trust the Maemo SW product
managers.  ;)